<?xml version="1.0" encoding="utf-8" ?> 
<!-- enemy fighters spawned on ground for FAFL342 mission -->
<AirFormation Directive="intercept" Country="#enemy" FormType="fingertip" Points="1">
    <Unit Repeat="4" Type="fw_190a_5"></Unit>
    <Route>
        <Waypoint Type="takeoff" PositionType="facility-die-roll" Distance="20" Die="1d1" Speed="0"/>
		<Waypoint Type="turn" PositionType="facility-die-roll" Distance="2000" Die="1d1" Speed="100" alt="500"/>
		<Waypoint Type="turn" PositionType="facility-die-roll" Distance="18000" Die="2d6" Speed="110" alt="2500"/>
        <Waypoint Type="landanywhere" PositionType="facility-die-roll" Distance="600" Die="2d6" Speed="0"/>
    </Route>
</AirFormation>
